Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.uat.relesystest.net/api/v1.4/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"d13e5aed-805d-4e58-888a-2346b608e656","userId":"f4d683b8-9ec1-4ca7-bd91-98ad84ff205a","creationDateTime":"2026-06-23T17:41:41.8542317+00:00","description":"Example description 1","isManuallyGiven":true,"isActive":true,"value":10}}
object
  data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isActive boolean      
   isManuallyGiven boolean      
   userId string / guid      
   value integer